Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 06/07/2016, à 08:31

Mû de Jamir
Réponses : 26

Bonjour à tous

Cela faisait longtemps, mais je voulais me remettre un petit coup à Mame, en réinstallant QMC2.
Hors, j'ai un message d'erreur en voulant ajouter le PPA :

sudo add-apt-repository ppa:mmbossoni-gmail/emu
Traceback (most recent call last):
  File "/usr/lib/python3.5/urllib/request.py", line 1243, in do_open
    h.request(req.get_method(), req.selector, req.data, headers)
  File "/usr/lib/python3.5/http/client.py", line 1106, in request
    self._send_request(method, url, body, headers)
  File "/usr/lib/python3.5/http/client.py", line 1151, in _send_request
    self.endheaders(body)
  File "/usr/lib/python3.5/http/client.py", line 1102, in endheaders
    self._send_output(message_body)
  File "/usr/lib/python3.5/http/client.py", line 934, in _send_output
    self.send(msg)
  File "/usr/lib/python3.5/http/client.py", line 877, in send
    self.connect()
  File "/usr/lib/python3.5/http/client.py", line 1260, in connect
    server_hostname=server_hostname)
  File "/usr/lib/python3.5/ssl.py", line 376, in wrap_socket
    _context=self)
  File "/usr/lib/python3.5/ssl.py", line 748, in __init__
    self.do_handshake()
  File "/usr/lib/python3.5/ssl.py", line 984, in do_handshake
    self._sslobj.do_handshake()
  File "/usr/lib/python3.5/ssl.py", line 629, in do_handshake
    self._sslobj.do_handshake()
ssl.SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 102, in _get_https_content_py3
    lp_page = urllib.request.urlopen(request, cafile=LAUNCHPAD_PPA_CERT)
  File "/usr/lib/python3.5/urllib/request.py", line 162, in urlopen
    return opener.open(url, data, timeout)
  File "/usr/lib/python3.5/urllib/request.py", line 465, in open
    response = self._open(req, data)
  File "/usr/lib/python3.5/urllib/request.py", line 483, in _open
    '_open', req)
  File "/usr/lib/python3.5/urllib/request.py", line 443, in _call_chain
    result = func(*args)
  File "/usr/lib/python3.5/urllib/request.py", line 1286, in https_open
    context=self._context, check_hostname=self._check_hostname)
  File "/usr/lib/python3.5/urllib/request.py", line 1245, in do_open
    raise URLError(err)
urllib.error.URLError: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)>

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 327, in get_ppa_info
    ret = get_ppa_info_from_lp(user, ppa)
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 92, in get_ppa_info_from_lp
    return get_info_from_lp(lp_url)
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 88, in get_info_from_lp
    return _get_https_content_py3(lp_url)
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 108, in _get_https_content_py3
    raise PPAException("Error reading %s: %s" % (lp_url, reason), e)
softwareproperties.ppa.PPAException: 'Error reading https://launchpad.net/api/1.0/~mmbossoni-gmail/+archive/ubuntu/emu: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 393, in shortcut_handler
    return PPAShortcutHandler(shortcut)
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 356, in __init__
    info = get_ppa_info(self.shortcut)
  File "/usr/lib/python3/dist-packages/softwareproperties/ppa.py", line 339, in get_ppa_info
    _get_suggested_ppa_message(user, ppa))
softwareproperties.shortcuts.ShortcutException: Cannot add PPA: 'ppa:~mmbossoni-gmail/ubuntu/emu'.
ERROR: '~mmbossoni-gmail' user or team does not exist.
Erreur : « ppa:mmbossoni-gmail/emu » non valide

Pourtant cela fonctionnait il y a quelques années.

#1 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 06/07/2016, à 09:09

Mû de Jamir
Réponses : 26
Atteint:1 http://archive.canonical.com/ubuntu wily InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                         
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [94,5 kB]  
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease               
Réception de:5 http://security.ubuntu.com/ubuntu xenial-security InRelease [94,5 kB]   
Ign:6 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_15.10  InRelease
Atteint:7 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_15.10  Release
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main Sources [88,7 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe Sources [51,8 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [244 kB]
Réception de:12 http://security.ubuntu.com/ubuntu xenial-security/main Sources [29,4 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [240 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main Translation-en [96,5 kB]
Réception de:15 http://security.ubuntu.com/ubuntu xenial-security/universe Sources [7 840 B]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [137 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [134 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [68,5 kB]
Réception de:19 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [116 kB]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [69,3 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [71,0 kB]
Réception de:22 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [112 kB]
Réception de:23 http://security.ubuntu.com/ubuntu xenial-security/main Translation-en [44,1 kB]
Réception de:24 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [44,7 kB]
Réception de:25 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [50,8 kB]
Réception de:26 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [33,1 kB]
Réception de:27 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [33,0 kB]
Réception de:28 http://security.ubuntu.com/ubuntu xenial-security/universe Translation-en [19,9 kB]
Réception de:29 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [2 329 B]
1 883 ko réceptionnés en 3s (488 ko/s)      
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
3 packages can be upgraded. Run 'apt list --upgradable' to see them.
W: http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_15.10/Release.gpg: Signature by key F9EA4996747310AE79474F44977C43A8BA684223 uses weak digest algorithm (SHA1)

#2 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 06/07/2016, à 11:01

Mû de Jamir
Réponses : 26

Ok merci abelthorne, j'arrive à aller plus loin.
Mais je vois qu'il manque des dépendances. C'est stipulé sur le site de QMC2. Ca renvoie là :
http://sdlmame.wallyweek.org/repository/

Mais j'ai exactement le même problème quand je veux ajouter le PPA de cette page. Je comprends pas.

#3 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 06/07/2016, à 11:39

Mû de Jamir
Réponses : 26

Première commande :

# deb cdrom:[Kubuntu 15.10 _Wily Werewolf_ - Release amd64 (20151021)]/ wily main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu wily partner
deb-src http://archive.canonical.com/ubuntu wily partner

Seconde :

owncloud-client.list
owncloud-client.list.distUpgrade
owncloud-client.list.save
qmc2.list

#4 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 06/07/2016, à 11:51

Mû de Jamir
Réponses : 26

Ca marche ! Merci abelthorne ! smile

#5 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 07/07/2016, à 08:58

Mû de Jamir
Réponses : 26

Merci nam1962

Je suppose que ça venait du fait que j'étais sur une install de 15.10 upgradée en 16.04.

#6 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 07/07/2016, à 09:52

Mû de Jamir
Réponses : 26

Ok, ben j'ai toujours le même problème, le add-apt-repository renvoie toujours le même message d'erreur.

#8 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 07/07/2016, à 10:39

Mû de Jamir
Réponses : 26

Oui j'ai une IP fixe.
Non je ne suis pas sous Unity, j'utilise Kubuntu.

#9 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 07/07/2016, à 11:35

Mû de Jamir
Réponses : 26

Maintenant que tu le dis, ça ressemble à un problème de DNS oui.
Je l'ai rajouté dans mes paramètres (je suis derrière un proxy), mais ça ne change rien.

#10 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 07/07/2016, à 11:50

Mû de Jamir
Réponses : 26

Oui, et oui.
Bon ben vous cassez pas la tête. Si le problème vient du proxy, j'utiliserai la méthode d'abelhorne, et je testerai en dehors du proxy.

#11 Re : -1 »  Mame - Le PPA de QMC2 ne fonctionne plus » Le 07/07/2016, à 13:32

Mû de Jamir
Réponses : 26

Non abelthorne, ça ne change rien.

#12 Re : -1 »  Désamour de KDE ? (SOS) » Le 26/04/2016, à 11:28

Mû de Jamir
Réponses : 17

Bonjour

Je suis sous Kubuntu depuis 2012 (Ubuntu auparavant), et j'en suis très content. KDE 4 s'est amélioré au fil du temps. KDE 5 a été réécrit complètement, et le positif c'est qu'il est plus réactif que KDE 4. La contre-partie c'est qu'il manque encore (mais de moins en moins) de fonctions.
Je suis sous KDE 5 depuis 1 an et j'ai bien constaté la progression.

Concernant les bureaux virtuels, les devs se sont concentrés sur les activités.
En gros, ce sont des bureaux virtuels améliorés : fonds d'écrans indépendants, plasmoïdes également, plus d'autres choses bien sympathiques.
Il existe même un plasmoïde (donc sur le bureau ou dans la barre) pour présenter les activités exactement comme les bureaux virtuels.

Concernant les bugs graphiques : moi tout marche correctement, et j'ai 4 types de PC différents (un Lenovo Thinkcentre, un Dell Vostro 3750, un HP ProBook 430, et un Acer Aspire One). A ce propos, KDE5 tourne bien sur un second netbook avec un petit processeur Atom. Comme quoi ...

Bref, que du positif de mon coté pour Kubuntu. Bonne intégration de KDE, pas ou peu de bugs, réactif.

#13 Re : -1 »  Désamour de KDE ? (SOS) » Le 26/04/2016, à 12:02

Mû de Jamir
Réponses : 17

Quand je parle du choix des devs, je parle de ceux de KDE, pas de Kubuntu.

Et encore une fois, les activités c'est exactement comme les bureaux virtuels (comme quand ils avaient des plasmoïds différents), mais en plus riche. Et qui peut le plus peut le moins.

#14 Re : -1 »  [résolu] Imprimante Epson Stylus SX445W sous Kubuntu » Le 15/11/2015, à 14:55

Mû de Jamir
Réponses : 37

Bonjour à tous

Aujourd'hui j'essaie d'installer cette imprimante sur un portable, et donc en wifi.
J'ai installé les pilotes sur le site d'Epson (lls ont l'air d'être récents en plus), mais ça ne fonctionne pas. Quand j'ajoute une imprimante, elle n'est pas détectée.

#15 Re : -1 »  [résolu] Imprimante Epson Stylus SX445W sous Kubuntu » Le 16/11/2015, à 10:56

Mû de Jamir
Réponses : 37

Bonjour alca94
Sur le site d'Epson ?

#16 Re : -1 »  [résolu] Imprimante Epson Stylus SX445W sous Kubuntu » Le 16/11/2015, à 11:42

Mû de Jamir
Réponses : 37

J'ai installé les 3 pilotes présents sur la page d'Epson :
Stylus SX440, Printer Driver, Linux, 1.6.1, ESC/P-R Driver (generic driver)
Stylus SX440, Printer Driver, Linux, 1.0.0, Epson Printer Utility
Stylus SX440, Scanner Driver,    Linux, 1.0.0, All-in-one package

#17 Re : -1 »  [résolu] Imprimante Epson Stylus SX445W sous Kubuntu » Le 05/12/2015, à 19:05

Mû de Jamir
Réponses : 37

L'imprimante est allumée, et donc en wifi. De plus, j'ai partagé cette imprimante depuis mon poste fixe sous Windows 10.
Mais que ce soit d'une manière ou d'une autre, je ne sais pas quoi faire quand j'ai cette fenêtre.

https://album.zaclys.com/download.php?z … id=3393783

Merci de respecter les règles du forum, la taille des images est limitée.

#18 Re : -1 »  [résolu] Imprimante Epson Stylus SX445W sous Kubuntu » Le 06/12/2015, à 16:13

Mû de Jamir
Réponses : 37

Quelques (bonnes) nouvelles.
- Résolu pour l'imprimante partagée depuis Windows 10. Kubuntu me demandait un mot de passe qui n'était pas celui de la connexion. Bizarre. J'ai contourné en désactivant le partage sécurisé avancé (ou un truc comme ça) de Windows 10.
- Résolu aussi l'installation de l'imprimante par le wifi depuis Kubuntu 14.04 LTS : après quelques anciens tests, je ne me rappelais plus que j'avais coupé le wifi de l'imprimante ! Oups roll Suite à ça elle est bien reconnue par le système, et ça roule. Idem pour la partie scanner.
- Sur mon netbook sous Kubuntu 15.10, j'ai essayé l'installation sans installer de pilotes. Et ça fonctionne, autant la partie imprimante que scanner !
Donc c'est bien cool, les pilotes sont maintenant inclus dans le système.
Je passe le sujet en résolu. smile

#19 Re : -1 »  [info] SAMBA KUBUNTU » Le 22/11/2015, à 23:30

Mû de Jamir
Réponses : 50

Je précise que le problème est toujours présent sur Kubuntu 15.10.
J'ai un NAS sur lequel je stocke mes données.
- Je suis obligé d'ouvrir les vidéos avec VLC, avec Dragon player ça ne fonctionne toujours pas.
- Pour les musique pareil : je balance un album dans Amarok, il ne peut pas le lire.
- Quand j'ouvre des photos, elles se chargent en ram avant de s'afficher.

#20 Re : -1 »  Probleme d'installation du launcher Minecraft » Le 21/09/2015, à 21:04

Mû de Jamir
Réponses : 35

Ah oui, tout simplement ! Je ne savais pas que la casse était importante. smile
Merci pour ton aide abelhorne !

Ca a bien lancé l'installer, puis j'ai eu ce message d'erreur :
Erreur : impossible de trouver ou charger la classe principale net.minecraft.client.main.Main

Ensuite le téléchargement s'est poursuivi, et le jeu a l'air de fonctionner.
Mais comme je ne le connais pas, je ne sais pas si ce message d'erreur est important ou pas.

#21 Re : -1 »  Probleme d'installation du launcher Minecraft » Le 21/09/2015, à 21:46

Mû de Jamir
Réponses : 35

J'ai suivi le point 3 de cette page :
https://doc.ubuntu-fr.org/java
Comment je peux savoir la version que j'ai ?

#22 Re : -1 »  Probleme d'installation du launcher Minecraft » Le 22/09/2015, à 11:04

Mû de Jamir
Réponses : 35

J'ai essayé le jeu et ça a l'air d'être bon.
Juste que quand je mets en plein écran, ça fait des flash blancs et c'est injouable. En mode fenêtre c'est bon.
Je sais pas si le message d'erreur a un lien avec ça.

#23 Re : -1 »  Probleme d'installation du launcher Minecraft » Le 22/09/2015, à 20:54

Mû de Jamir
Réponses : 35

Voilà :

clement@PB-oneTwo-S3720:~$ sudo update-alternatives --config java
[sudo] password for clement: 
Il n'existe qu'une « alternative » dans le groupe de liens java (qui fournit /usr/bin/java) : /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/java
Rien à configurer.

J'ai contourné le problème pour le bug d'affichage : au lieu de mettre en plein écran, je laisse le mode fenêtré, mais je maximise la fenêtre. Sous KDE, je mémorise la taille de la fenêtre pour cette appli, et le tour est joué.

#24 Re : -1 »  Probleme d'installation du launcher Minecraft » Le 23/09/2015, à 18:38

Mû de Jamir
Réponses : 35

C'était juste pendant le téléchargement, rien eu de similaire depuis.